/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
	padding-top:20px;
}

/* Basic Styles 
body {
	background-color: #ece8e5;
}*/
nav {
	margin:auto;
	/*height: 100px;*/
	width: 100%;
	/*	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;*/
	/*border-bottom: 2px solid #283744;*/
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 410px;
	/*background-color:#0F9;*/
}
nav li {
	display: inline;
	float: left;
	padding:10px;
	margin:2px;

}
nav a {
	height:60px;
	width: 112px;	
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding-top:40%;
	/*line-height: 40px;
	text-shadow: 1px 1px 0px #283744;*/
}
nav li a {
	/*border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;*/
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	/*background-color: #8c99a4;*/
	color: #000;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 480px) {
	nav { 
  		/*height: auto;*/
			height: 40px;

  	}
  	nav ul {
  		width: 100%;
  		display: block;
			height: 40px;

  	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
		padding-top:10px;
		height:25px
}
.cuadro1{
	background-color: #1e66d2;
	filter:alpha(opacity=100);opacity:1;
	vertical-align: middle;
}	
.cuadro2{
	background-color: #48588E;
	filter: alpha(opacity=100);
	opacity: 1;
	vertical-align: middle;
	color:#FFF; 
	text-decoration:none;
}	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
			  	text-indent: 25px;
				color:#FFF;

	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		/*border-bottom: 1px solid #576979;*/
	}
}